<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{49f0398f-3f86-4708-8888-59994292985e}">
		<property name="name">
			<value>40ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{68f4c0fc-8869-4b19-8ab7-a7a4a95781d8}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{66990326-c313-49bd-a076-aa961be596d2}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{44adf666-ff27-42c4-94f1-5794ae99be7d}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1120cb55-606d-4654-9f15-915b2af2493b}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{a296a576-10c8-46ef-aeee-9953bfe06afb}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{83b23328-c195-4b73-aba1-b999636e0428}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{7d753168-43e6-4e86-82a0-1c909e4715ff}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{68f4c0fc-8869-4b19-8ab7-a7a4a95781d8}">
		<relationship name="masterBus">
			<destination>{3e08b18f-c7ce-4879-9dbe-6e7c8727b75a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{66990326-c313-49bd-a076-aa961be596d2}">
		<relationship name="mixerGroup">
			<destination>{3e08b18f-c7ce-4879-9dbe-6e7c8727b75a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{44adf666-ff27-42c4-94f1-5794ae99be7d}">
		<relationship name="effectChain">
			<destination>{bc08fa4b-8563-4a3e-8f92-6c326e4e5d88}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6e540c8f-bdfd-4c31-8901-33178993415c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1120cb55-606d-4654-9f15-915b2af2493b}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="triggerCooldown">
			<value>5000</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{a296a576-10c8-46ef-aeee-9953bfe06afb}" />
	<object class="GroupTrack" id="{83b23328-c195-4b73-aba1-b999636e0428}">
		<relationship name="modules">
			<destination>{81eccd8a-a018-4608-9a15-29b1273cc48a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{971b7b85-d7c2-4544-b2c6-201db91ea4fc}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{7d753168-43e6-4e86-82a0-1c909e4715ff}">
		<relationship name="modules">
			<destination>{81eccd8a-a018-4608-9a15-29b1273cc48a}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{3e08b18f-c7ce-4879-9dbe-6e7c8727b75a}">
		<relationship name="effectChain">
			<destination>{fd9a5522-cebe-4d23-bd27-8eb55f36a355}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1ce980e7-54b0-45cc-bef7-0db71a89a670}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{68f4c0fc-8869-4b19-8ab7-a7a4a95781d8}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bc08fa4b-8563-4a3e-8f92-6c326e4e5d88}">
		<relationship name="effects">
			<destination>{1ea612fc-73ac-454b-8fc2-8a95053bd1b6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6e540c8f-bdfd-4c31-8901-33178993415c}" />
	<object class="SingleSound" id="{81eccd8a-a018-4608-9a15-29b1273cc48a}">
		<property name="length">
			<value>0.51777777777777778</value>
		</property>
		<relationship name="audioFile">
			<destination>{696b0d99-e02b-45d4-818f-a189ba1b02cc}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{971b7b85-d7c2-4544-b2c6-201db91ea4fc}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{e0b83c9d-ef35-4753-8ce3-95f2c846cb6b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bb68b672-f895-437d-9dde-babf75a08442}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3e08b18f-c7ce-4879-9dbe-6e7c8727b75a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fd9a5522-cebe-4d23-bd27-8eb55f36a355}">
		<relationship name="effects">
			<destination>{f6340de7-b3f9-40e8-8e89-d134e9568649}</destination>
			<destination>{9a829e4e-6c97-4c4a-be3c-050bbb88cc00}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1ce980e7-54b0-45cc-bef7-0db71a89a670}" />
	<object class="MixerBusFader" id="{1ea612fc-73ac-454b-8fc2-8a95053bd1b6}" />
	<object class="MixerBusEffectChain" id="{e0b83c9d-ef35-4753-8ce3-95f2c846cb6b}">
		<relationship name="effects">
			<destination>{80cb97b7-44d7-435a-b212-95977c33dea1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bb68b672-f895-437d-9dde-babf75a08442}" />
	<object class="MixerBusFader" id="{f6340de7-b3f9-40e8-8e89-d134e9568649}" />
	<object class="SpatialiserEffect" id="{9a829e4e-6c97-4c4a-be3c-050bbb88cc00}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{80cb97b7-44d7-435a-b212-95977c33dea1}" />
</objects>
